.my-account-section p,
.my-account-section a,
.my-account-section span,
.my-account-section td,
.my-account-section address{
font-size: 16px !important;
}

.my-account-section h2{
    margin-bottom:20px;
}

.my-account-section .woocommerce-form-login__submit,
.my-account-section .woocommerce-form-register__submit{
    align-items: center;
    background-color: var(--sky-blue) !important;
    color: #ffffff !important;
    display: inline-flex !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    justify-content: center !important;
    text-align: center !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    border-radius: 5px !important;
    padding: 16px 32px !important;
}

.my-account-section .woocommerce-form-login__submit:hover,
.my-account-section .woocommerce-form-register__submit:hover{
     background-color:#0f5c95 !important;
}

.my-account-section .u-column1,
.my-account-section .u-column2{
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 -10px 15px rgba(0, 0, 0, 0.1);
}

@media(min-width:768px){
.my-account-section .u-column1 a,
.my-account-section .u-column2 a{
margin-bottom: 20px;
}
}

.woocommerce-account .gb-element-ed7e1192{
    padding-top:60px;
}
@media(max-width:1024px){
    .woocommerce-account .gb-element-ed7e1192{
    padding-top:20px;
}
}

@media(max-width:768px){
    .woocommerce-account .gb-element-ed7e1192{
    padding-top:20px;
   }

.my-account-section p,
.my-account-section a,
.my-account-section span,
.my-account-section td,
.my-account-section address{
font-size: 14px !important;
}

.my-account-section h2{
    margin-bottom:0;
}

/* .my-account-section .u-column1{
    margin-bottom:20px;
} */
}

.my-account-section  .woocommerce-MyAccount-navigation{
    background-color:white;
    padding:0 20px;
    border-radius:10px;
   box-shadow: 
    0 10px 15px rgba(0, 0, 0, 0.1),   
    0 -10px 15px rgba(0, 0, 0, 0.1);  

}

.my-account-section .woocommerce-orders-table{
    background-color: white;
    border-radius: 10px !important;
    box-shadow: 
    0 10px 15px rgba(0, 0, 0, 0.1),   
    0 -10px 15px rgba(0, 0, 0, 0.1); 
}

.my-account-section .woocommerce-orders-table .button,
.my-account-section .woocommerce-MyAccount-content .button{
    background-color: var(--sky-blue);
    color: #ffffff;
    display: inline-flex;
    font-size: 16px;
    font-weight: 700;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 16px 32px;
}

.my-account-section .woocommerce-orders-table .button:hover,
.my-account-section .woocommerce-EditAccountForm .woocommerce-Button:hover,
.my-account-section .woocommerce-MyAccount-content .button:hover{
     background-color:#0f5c95 !important;
}

.my-account-section .woocommerce-EditAccountForm{
   background-color:white;
   padding:20px;
   border-radius:10px;
   box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 -10px 15px rgba(0, 0, 0, 0.1);
}

.my-account-section .woocommerce-EditAccountForm .woocommerce-Button{
    background-color: var(--sky-blue);
    color: #ffffff;
    display: inline-flex;
    font-size: 16px;
    font-weight: 700;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 16px 32px;
    margin-top:20px;
}

.my-account-section .woocommerce-table{
  background:white;
  border-radius:10px !important;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px;
}

.my-account-section .woocommerce-customer-details{
  background:white;
  border-radius:10px !important;
  padding:20px !important;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px;
}

.my-account-section .woocommerce-customer-details address{
    padding:20px !important;
}

.my-account-section .woocommerce-customer-details .woocommerce-customer-details--phone{
margin-top:1.5em;
}

.my-account-section .woocommerce-customer-details .woocommerce-customer-details--phone,
.my-account-section .woocommerce-customer-details .woocommerce-customer-details--email{
    display: flex;
    align-items: center;
}

@media(max-width:768px){
.my-account-section .woocommerce-MyAccount-navigation{
    margin-bottom:40px;
    /* color:white */
}

.my-account-section .woocommerce-EditAccountForm .woocommerce-form-row{
      margin-top:0;
}



.my-account-section .woocommerce-MyAccount-content a:hover{
    color: #004B8D;;
}

.my-account-section .woocommerce-orders-table{
    color:black;
}

}

.post-type-archive-product .woocommerce-archive-wrapper .products{
   max-width: calc(100% - 200px);
   margin-left: auto !important;
   margin-right: auto !important;
   padding-top:60px !important;
   padding-bottom:60px !important;
   column-gap: 20px;
    row-gap: 40px;
}

.post-type-archive-product .woocommerce-archive-wrapper .products li{
   background-color: white;
    border-radius: 10px;
    padding: 20px !important;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

@media(max-width:1024px){
    .post-type-archive-product .woocommerce-archive-wrapper .products{
         max-width: calc(100% - 40px);
        }
    }

@media(max-width:768px){
    .post-type-archive-product .woocommerce-archive-wrapper .products{
    max-width: calc(100% - 40px);
   padding-top:60px !important;
   padding-bottom:60px !important;
    }
}


.post-type-archive-product .woocommerce-pagination span{
    background-color:#247dbf !important;
    color:white !important;
    padding:10px !important
}

.post-type-archive-product .woocommerce-pagination{
    margin-top:0 !important;
    margin-bottom:60px !important;
}

@media(max-width:768px){ 
   .post-type-archive-product .woocommerce-pagination{
    margin-bottom:40px !important;
} 
}

.my-account-section .woocommerce-MyAccount-navigation-link--dashboard,
.my-account-section .woocommerce-MyAccount-navigation-link--downloads{
    display: none;
}



.my-account-section .woocommerce-MyAccount-navigation ul {
    border-top:none;
}

.my-account-section .woocommerce-MyAccount-navigation-link--customer-logout a{
     border-bottom:none;
}

.woocommerce-page .gb-media-140f5545{
        max-width: 294px !important;
    }

@media (max-width: 767px) {
    .woocommerce-page .gb-media-140f5545 {
        max-width: 140px !important;
    }
}






/* Course section style */
.my-account-section button.ld-expand-button {
    background-color: transparent !important;
    border-width: 0px !important;
    outline: 0px !important;
}

.my-account-section .ld-icon-arrow-down.ld-icon {
    color: #247dbf;
}

.my-account-section .ld-icon-checkmark.ld-icon {
    color: #247dbf;
}

.my-account-section .ld-status-icon.ld-status-complete {
    background: transparent;
}

.my-account-section .ld-status-icon.ld-status-in-progress.ld-secondary-in-progress-icon {
    border-color: rgb(36 125 191) rgb(226, 231, 237) rgb(226, 231, 237) rgb(36 125 191);
}

.my-account-section .ld-progress-bar-percentage{
    background: #247dbf !important;
}

.my-account-section .ld-progress-percentage {
    color: #247dbf !important;
}

.my-account-section .ld-status.ld-status-complete {
    background: #247dbf;
}

.my-account-section .ld-table-list-column {
    color:#fff !important;
    background: #247dbf;
    padding: 10px;
    border-radius: 10px;
    margin-right: 10px;
}

.my-account-section .ld-icon.ld-icon-certificate {}

.my-account-section .ld-icon.ld-icon-certificate {
    color: #247dbf;
}

.my-account-section button.ld-expand-button{
    outline: 0px;
}

.my-account-section .ld-icon.ld-icon-quiz {
    color: #fff;
}

.my-account-section .ld-table-list-items {
    border-width: 0px !important;
}

.my-account-section a.ld-item-name:hover {
    color: #247dbf !important;
}

.my-account-section a.ld-item-name {
    align-items: center;
}

.my-account-section .ld-table-list-footer{
    background:transparent !important;
}

/* ----------- */
.woocommerce-checkout address p{
    font-size: 18px;
    padding-top:5px;
}

.woocommerce-checkout .woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before,
.woocommerce-checkout .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before  {
  line-height:1;  
}

.order-again a{
    align-items: center;
    background-color: var(--sky-blue) !important;
    color: #ffffff !important;
    display: inline-flex !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    justify-content: center;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    border-radius: 5px !important;
    padding: 16px 32px !important;
}

.my-account-section #customer_login {
    display:flex;
    flex-direction:column;
}

.my-account-section #customer_login > div{
    width:100%;
}

.my-account-section #customer_login .u-column2{
    margin-top:40px;
}

.logged-in .gb-element-8aa7f468 {
    display: block !important;
}

.logged-in .gb-element-289e6767{
    width:100% !important;
}


.logged-in .access-dig-lib-section {
    display: none;
}

